/*
 Theme Name:   VQ
 Theme URI:    http://vq.com/
 Description:  VQ Website Theme (Astra Child)
 Author:       Xacur
 Author URI:   http://xacur.com/
 Version:      1.0.2
 Template:     astra
 Text Domain:  vq
*/

@font-face {
  font-family: 'FuturaBold';
  src: url(fonts/FuturaStdBold.otf);
}
@font-face {
  font-family: 'Futura';
  src: url(fonts/futura-medium-bt.ttf);
}
@font-face {
  font-family: 'FuturaBook';
  src: url(fonts/Futura-Book-font.ttf);
}

.archive-container{
	max-width: 870px;
	margin: 0 auto;
}
.ast-container {
	max-width: 1024px;
}

.category{
	font-family: 'FuturaBold';
	font-size: 10px;
	text-transform: uppercase;
	color: #d1d3d4;
}
.category a{
	color: #d1d3d4;
}
.archive-container h2{
	font-size: 17px;
	font-family: 'FuturaBold';
	color: #231f20;
}

.archive-container .the_content{
	overflow: hidden;
	height: 50px;
}
.archive-container .the_content:after{
	content: '[...]';
	display: inline-block;
}

.archive-container .the_content p{
	line-height: 120%;
	font-size: 14px;
	font-family: 'FuturaBook';
	color: #808285;
}
.categories{
	padding: 1em;
	text-transform: lowercase;
}
.categories a{
	display: inline-block;
	margin-right: 20px;
	color: #231f20;
	font-size: 18px;
}
.categories .current-menu-item a{
	border-bottom: 1px solid #808285;
}
.categories li{
	display: inline-block;
}

.see-more a,
.page-navigation a{
	color: black;
}
.page-navigation{
	padding: 10px 0;
	font-size: 13px;
}

p{
	font-size: 15px;
	line-height: 36px;
}

#content > .ast-container{
	border-bottom: 1px solid black;
}

body{
	font-family: FuturaBook;
	font-size: 16px;
}

body.ast-separate-container{
	background-color: white;
}
.ast-footer-overlay,
.main-header-bar{
	background-color: transparent;
}

footer.site-footer{
	color: black;
}


h1,h2,h3,h4,h5,h6{
	font-family: 'FuturaBold';
	color: black;
}
.site-branding .page-title{
	color: black;
	text-transform: lowercase;
	font-weight: bold;
	font-family: 'FuturaBold';
}
.site-branding .site-logo-img{
	margin-top: -20px;
}
.ast-flex.main-header-container{
	margin-top: 20px;
}
.ast-main-header-bar-alignment{
	margin-top: -20px;
	text-transform: lowercase;
}

.slider-project-title{
	padding: 20px !important;
	bottom: 0px;
	background-color: white;
	font-size: 16px !important;
	width: 700px;
	max-width: 100%;
	bottom: 0px !important;
	color: #231f20;
}
.slider-project-title blockquote{
	border-left: none;
}
.slider-project-title blockquote strong{
	font-family: 'FuturaBold';
	font-style: normal;
	font-size: 38px !important;
	display: block !important;
	color: #231f20;
	line-height: 120% !important;
}
.slider-project-title blockquote a{
	font-family: 'FuturaBold';
	font-style: normal;
	color: #231f20;
}
.ast-separate-container #primary, .ast-separate-container.ast-left-sidebar #primary, .ast-separate-container.ast-right-sidebar #primary{
	margin-top: 0px;
}
.ast-separate-container .ast-article-post, .ast-separate-container .ast-article-single{
	background-color: transparent;
}

.sidebar-single-image{
	padding-bottom: 20px;
}

/***
 * DARK VERSION
 * ***/
body.page-la-firma{
	background-color: #707070;
}
body.post-type-archive-prize,
body.prize-template-default,
body.post-type-archive-mobiliario,
body.mobiliario-template-default{
	background-color: #000;
}

html body.page-contacto{
	background-color: #535353;
}

body.post-type-archive-mobiliario footer.site-footer,
body.post-type-archive-mobiliario .site-branding .page-title,
body.mobiliario-template-default footer.site-footer,
body.mobiliario-template-default .site-branding .page-title,
body.page-la-firma footer.site-footer,
body.page-la-firma .site-branding .page-title,
body.post-type-archive-prize footer.site-footer,
body.post-type-archive-prize .site-branding .page-title,
body.prize-template-default footer.site-footer,
body.prize-template-default .site-branding .page-title,
body.page-contacto footer.site-footer,
body.page-contacto .site-branding .page-title{
	color: white;
}

body.post-type-archive-mobiliario .site-branding .site-logo-img img,
body.mobiliario-template-default .site-branding .site-logo-img img,
body.page-la-firma .site-branding .site-logo-img img,
body.post-type-archive-prize .site-branding .site-logo-img img,
body.prize-template-default .site-branding .site-logo-img img,
body.page-contacto .site-branding .site-logo-img img{
	filter: invert(100%);
}
body.page-la-firma .main-header-menu .current-menu-item > a,
body.page-la-firma,
body.page-la-firma h1,
body.page-la-firma h2,
body.page-la-firma h3,
body.page-la-firma h4,
body.page-la-firma h5,
body.page-la-firma h6,
body.post-type-archive-prize .main-header-menu .current-menu-item > a,
body.post-type-archive-prize,
body.post-type-archive-prize h1,
body.post-type-archive-prize h2,
body.post-type-archive-prize h3,
body.post-type-archive-prize h4,
body.post-type-archive-prize h5,
body.post-type-archive-prize h6,
body.post-type-archive-prize .main-header-menu .current-menu-item > a,
body.prize-template-default,
body.prize-template-default h1,
body.prize-template-default h2,
body.prize-template-default h3,
body.prize-template-default h4,
body.prize-template-default h5,
body.prize-template-default h6, 
body.prize-template-default .main-header-menu .current-menu-item > a,
body.post-type-archive-mobiliario .main-header-menu .current-menu-item > a,
body.post-type-archive-mobiliario,
body.post-type-archive-mobiliario h1,
body.post-type-archive-mobiliario h2,
body.post-type-archive-mobiliario h3,
body.post-type-archive-mobiliario h4,
body.post-type-archive-mobiliario h5,
body.post-type-archive-mobiliario h6,
body.post-type-archive-mobiliario .main-header-menu .current-menu-item > a,
body.mobiliario-template-default,
body.mobiliario-template-default h1,
body.mobiliario-template-default h2,
body.mobiliario-template-default h3,
body.mobiliario-template-default h4,
body.mobiliario-template-default h5,
body.mobiliario-template-default h6, 
body.mobiliario-template-default .main-header-menu .current-menu-item > a,
body.page-contacto,
body.page-contacto h1,
body.page-contacto h2,
body.page-contacto h3,
body.page-contacto h4,
body.page-contacto h5,
body.page-contacto h6, 
body.page-contacto .main-header-menu .current-menu-item > a{
	color: white;
}
body.page-la-firma #content .ast-container{
	border-bottom: 1px solid white;
}
.page-inicio footer{
	display: none;
}
.archive-single-prize,
.archive-single-mobiliario{
	padding: 20px 0;
}
.archive-single-prize a:hover,
.archive-single-prize a:focus,
.archive-single-prize a:active,
.archive-single-mobiliario a:hover,
.archive-single-mobiliario a:focus,
.archive-single-mobiliario a:active{
	text-decoration: none;
}
.archive-single-prize h2,
.archive-single-mobiliario h2{
	font-size: 19px;
}
.archive-single-prize img,
.archive-single-mobiliario img{
	height: 0;
	width: 100%;
	padding-bottom: 27.3%;
	background-size: cover;
	background-position: center;
}
.archive-single-prize.mobiliario img{
	padding-bottom: 120%;
}
/************************************************************************************************
	//	Mobiliario
************************************************************************************************/
.post-type-archive-mobiliario .main-header-menu > .menu-item > a{
	color: #CCC;
}
.archive-single-description a{
	color: white;
}
.gallery-display-single-icon{
	width: 100px;
	height: 100px;
	display: inline-block;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	cursor: pointer;
}
.gallery-display-bg{
	width: 100%;
	padding-bottom: 80%;
	background-position: center;
	background-size: contain;
	background-color: white;
	background-repeat: no-repeat;
}
.fancybox-content{
	max-width: 80%;
	max-height: 80%;
	background-color: black;
}
/************************************************************************************************
	//	Contact
************************************************************************************************/
.page-contacto input[type="text"],
.page-contacto input[type="email"]{
	padding: 0 5px;
	border-radius: 0;
}
.page-contacto textarea{
	height: 100px;
}

/************************************************************************************************
	//	POPUP
************************************************************************************************/
.pum-content.popmake-content{
	padding: 70px 0;
}
.pum-content.popmake-content p{
	font-size: 30px;
}
.pum-content.popmake-content button{
	border: 3px solid #6d6e71;
	width: 400px;
	max-width: 90%;
	background-color: white;
	font-size: 30px;
}
.pum-content.popmake-content button:hover,
.pum-content.popmake-content button:focus{
	color: black;
}
.pum-close.popmake-close{
	display: none;
}
span.wpcf7-not-valid-tip{
	border: 1px solid red;
	color: white;
	padding: 5px;
}

/***
 * DESKTOP ONLY
 * ***/

@media screen and (min-width: 768px){
	.main-header-bar {
		border-bottom-width: 0px;
	}	
	.archive-container .entry-wrapper img{
		width: 100%;
		height: 0;
		padding-bottom: 50%;
		background-position: center;
		background-size: cover;
	}
	.archive-container .entry-wrapper-5 img,
	.archive-container .entry-wrapper-10 img{
		padding-bottom: 100%;
	}

}
